openKylin论坛

 找回密码
收藏本版

软件兼容

主题: 2035 | 今日: 0 | 排名: 7  

平头哥加入openKylin,完成社区版本与曳影 1520 SoC适配落地!

近日,平头哥半导体有限公司(以下简称“平头哥”)签署openKylin社区CLA(Contributor License Agreement 贡献者许可协议),正式加入openKylin开源社区。 平头哥成立于2018年9月19日,是阿里巴巴集团的全资半导体芯片业务主体。作为高性能RISC-V处理器的先行者,平头哥不断拓展RISC-V性能、应用与生态的边界,打造出从低功耗、低成本到高性能、高能效的丰富RISC-V处理器产品家族,广泛 ...

2022-12-7 263 2 回复

大侠们,加油!!!

openKylin系统有安装上星火应用商店的没???

2022-11-29 675 5 回复

openkylin如何安装remmina远程桌面

openkylin中,用 sudo apt install remmina 报错,没有找到安装包,我要安装该远程桌面怎办

2022-11-29 705 3 回复

wps的插件 新人帖

商店里的wps装好了浏览器里的没有kingsoft wps plugin这个插件要怎么装上

2022-12-2 271 0 回复

ubuntu20.04安装不了麒麟截图软件 新人帖

ubuntu20.04安装不了麒麟截图软件啊,错误日志: (base) kemove@kemove-MS-7D25:~/下载$ sudo dpkg -i kylin-screenshot_1.0.5_amd64.deb 正在选中未选择的软件包 kylin-screenshot。 (正在读取数据库 ... 系统当前共安装有 309842 个文件和目录。) 准备解压 kylin-screenshot_1.0.5_amd64.deb ... 正在解压 kylin-screenshot (1.0.5) ... dpkg: 依赖关系问题使得 kylin-screensh ...

2022-11-18 313 0 回复

有人知道openKylin 0.7.5适配docker和kubernetes哪些版本吗 新人帖

如题

2022-10-9 831 2 回复

能装微信或者QQ等聊天软件吗 attach_img

能装微信或者QQ等聊天软件吗,我看应用商店的微信网页版是下载不了的!

2022-11-15 1011 3 回复

银河麒麟V10怎么能添加扫描仪? 新人帖

我的系统是Kylin V10,一体机是ApeosPort C2410SD,添加打印机好说,控制面板>硬件配置>打印机>添加>选择设备基本上可以了。 就是扫描仪不能使用,扫描易也不好用。 请问怎么添加扫描仪?兼容哪个驱动?

2022-11-3 407 0 回复

优麒麟22.04 LTS 问题以及反馈汇总 attach_img heatlevel

大家好,优麒麟22.04 LTS 版本已经正式发布,欢迎大家试用!如有问题,可在此反馈,感谢大家支持与鞭策!

2022-4-22 6586 51 回复

运行PuTTY SSH软件时,提示权限不够 attach_img

银河麒麟系统V10SP1 2203,运行PuTTY SSH软件时,提示权限不够,但我查看putty的权限是有的啊,是什么问题啊?

2022-9-27 356 2 回复

麒麟系统安装好 不能访问 nas服务器 新人帖

麒麟系统安装好 不能访问 nas服务器 有没好的解决办法

2022-7-29 685 2 回复

WPS打开卡顿,打不开问题

我是用的是虚拟机Vbox,内存设置的是4G,打开WPS时超级卡,一直打不开。

2022-8-27 328 0 回复

移动应用安装后打不开 新人帖

通过应用商店安装了移动应用:网易云音乐。点击打开无反应。 kmre.log如下

2022-8-12 838 3 回复

银河麒麟v10 可以支持佳能ic mf4452打印机 但不支持扫描 attach_img

系统好像就不支持扫描,另外不知道去哪说!!!!把要权限的弹窗做成能看路径的,我都不知道谁要权限,到底给不给 装驱动挺简单的 解压缩了之后里面有个.sh文件,直接bash test.sh就可以了

2022-8-26 285 1 回复

执行脚本和可执行程序时一直提示没有权限(Permission denied) attach_img 新人帖

在银河麒麟的16.04版本上,运行自己编写的测试程序和脚本时,一直提示 没有权限(Permission denied[/backcolor])的问题。我尝试过切换到root权限,将待测试程序和脚本的权限赋予777后,仍然会提示 没有权限(Permission denied[/backcolor])的问题。 我也查看过当前系统的/etc/fstab文件,上面显示是正常的。请问,这是个什么问题啊???

2020-2-13 8014 27 回复

linux同花顺安装后无法使用 attach_img

linux同花顺安装后无法运行,集显的电脑无法使用,独立显卡的电脑能使用。

2022-8-2 726 3 回复

先把软件运行基础环境搞搞吧

先把软件运行基础环境搞搞吧,装了一个edge,提示缺少依赖,,

2022-7-26 795 3 回复

银河麒麟软件商店的移动应用不能用了? 新人帖

突然就不能用了,说不支持的 CPU。 huawei kunpeng 920

2022-8-9 605 1 回复

openkylin上必备和常用软件

openkylin上必备和常用软件 微信下载地址:https://www.ubuntukylin.com/applications/106-cn.html 华宇拼音输入法下载地址:https://pinyin.thunisoft.com/ind ... i15823096.node0#/sy 福昕阅读器下载地址:https://www.foxitsoftware.cn/downloads/ QQ下载地址:https://im.qq.com/linuxqq/download.html 注:此版时灵时不灵。 百度网盘下载地址:https://pan.baidu.com/download ...

2022-7-23 1427 7 回复

求助怎么解决#0002 attach_img 新人帖

mr_tanxl@mrtanxl-inspiron145420:~$ sudo apt-get install qtcreator 下列软件包有未满足的依赖关系: qtcreator : 依赖: clang-10 (>= 1:10.0.0~) 但无法安装它 依赖: libclang1-10 (>= 1:7~svn334604-ok0) 但无法安装它 E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。 #0002错误本机环境

2022-7-24 642 2 回复
下一页 »
发新帖 Post

Contact us

Telegram Group:openkylinos
WeChat Group:openkylinOS
opyright@openKylin 2023 ICP No. 15002470-12 Tianjin No.12019202000514
返回顶部 返回版块